// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

onEvent('item.registry', event => {
	// Register new items here
	// event.create('example_item').displayName('Example Item')
  event.create('crushed_thallasium_ore').displayName('Crushed Thallasium Ore')
  event.create('zinc_grit').displayName('Zinc Grit')
  event.create('brass_grit').displayName('Brass Grit')
  event.create('crushed_cobalt').displayName('Crushed Cobalt Ore')
  event.create('thallasium_sheet').displayName('Thallasium Sheet')
  event.create('thallasium_grit').displayName('Thallasium Grit')
  event.create('cobalt_sheet').displayName('Cobalt Sheet')
  event.create('cobalt_grit').displayName('Cobalt Grit')
})
